Subject: AIList Digest V5 #67

From: vtcs1::in% <[email-masked]>
Date: Sat, 7 Mar 87 11:58:33 est

AIList Digest             Friday, 6 Mar 1987       Volume 5 : Issue 67

Today's Topics:
  Bibliography - Leff AI.BIB48TR

----------------------------------------------------------------------

Date: Tue, 3 Mar 1987 16:36 CST
From: Leff (Southern Methodist University)
      <[email-masked]>
Subject: AI.BIB48TR

%R AI-013-85
%T The LRC Machine Translation System
%I Microelectronics  and Computer Technology Corporation
%D MAR 1985
%K AI02

%R AI-012-85
%T A Machine-Aided Translation Bibliography
%I Microelectronics  and Computer Technology Corporation
%D MAR 1985
%K AT09 AI02

%R AI-011-85
%T A Survey of Machine Translation: Its History, Current Status and
Future Prospects
%I Microelectronics  and Computer Technology Corporation
%D MAY 1985
%K AI02 AT08

%R AI-010-85
%T Machine Translation: Viewpoint From Both Sides
%I Microelectronics  and Computer Technology Corporation
%D FEB 1985
%K AI02

%R AI-009-85
%T Machine Translation
%I Microelectronics  and Computer Technology Corporation
%D FEB 1985
%K AI02

%R AI-008-85
%T A Practical Comparison of Parsing Strategies
%I Microelectronics  and Computer Technology Corporation
%D MAY 1985
%K AI02

%R AI-007-85
%T Parser Construction Techniques: A Tutorial
%I Microelectronics  and Computer Technology Corporation
%D MAY 1985
%K AI02 AT08

%R AI-006-85
%T Transportability to Other Languages: The Natural Language Processing
Project in the AI Program at MCC
%I Microelectronics  and Computer Technology Corporation
%D MAR 1985
%K AI02

%R AI-0100-05
%T Using Explicit Contradictions to Provide Explanations in a TMS
%I Microelectronics  and Computer Technology Corporation
%D APR 1985
%K AI15

%R AI/CAD-162-85
%T Analogical Reasoning for Digital System Synthesis
%I Microelectronics  and Computer Technology Corporation
%D MAY 1986
%K AA04

%R DB-081-86
%T A Computational Logic for Database Programs
%I Microelectronics  and Computer Technology Corporation
%D March 12, 1986
%K AA09

%R DB-064-86
%T Analyzing the Run-Time Behavior of Logic Programs
%I Microelectronics  and Computer Technology Corporation
%D March 6, 1986
%K AI10

%R DB-058-86
%T Some extensions to the Closed World Assumption in Databases
%I Microelectronics  and Computer Technology Corporation
%D March 3, 1986
%K AA09 AI16

%R DB-026-86
%T LDL: A Logic Based Data-Language
%I Microelectronics  and Computer Technology Corporation
%D February 11, 1986
%K AI10 AA09

%R DB-021-86
%T Optimizing the Rule/Data Interface in a Knowledge Management System
%I Microelectronics  and Computer Technology Corporation
%D February 3, 1986
%K AA09 AI01

%R DB-171-85
%T Tools for the Analysis of Large Prolog Programs
%I Microelectronics  and Computer Technology Corporation
%D DEC 3, 1985
%K T02 O02

%R DB-132-85
%T Parallel Evaluation of Recursive Rule Queries
%I Microelectronics  and Computer Technology Corporation
%D October 1985
%K AI01

%R DB-121-85
%T Magic Sets and Other Strange Ways to Implement Logic Programs
%I Microelectronics  and Computer Technology Corporation
%D October 28, 1985
%K AI10

%R DB-101-85
%T On the Implementation of a Simple Class of Logic Queries for Databases
%I Microelectronics  and Computer Technology Corporation
%D October 14, 1985
%K AI10 AA09

%R DB-088-85
%T Safety and Compilation of Non-Recursive Horn Clauses
%I Microelectronics  and Computer Technology Corporation
%D September 20, 1985
%K AI10

%R DB-038-85
%T Object Oriented Database Systems and Knowledge Systems
%I Microelectronics  and Computer Technology Corporation
%D July 9, 1985
%K AI16

%R DB-021-85
%T A Logic-Programming/Object-Oriented Cocktail
%I Microelectronics  and Computer Technology Corporation
%D September 10, 1985
%K AI10

%R Mcc/db/dbsa-7/rev.0
%T Database and Knowledge Based System Opportunities
%I Microelectronics  and Computer Technology Corporation
%D October 5, 1986
%K AA09

%R mcc/db/kbs-77/rev.1
%T The Representation and Deductive Retrieval of Complex Objects
%I Microelectronics  and Computer Technology Corporation
%D May 6, 1985
%K AI16

%R mcc/db/kbs-75/rev.1
%T The Transition from Data Management to Knowledge Management
%I Microelectronics  and Computer Technology Corporation
%D April 30, 1985
%K AI16

%R mcc/db/kbs-52/rev.1
%T Opportunities for Parallelism in Knowledge Management Systems:
A Bibliography
%I Microelectronics  and Computer Technology Corporation
%D December 11, 1984
%K AT09 H03

%R mcc/db/kbs-49/rev.1
%T Logic Programming/Database Interfaces
%I Microelectronics  and Computer Technology Corporation
%D December 5, 1984
%K AA09 AI10

%R mcc/db/kbs-44/rev.1
%T Rule Support in Prolog
%I Microelectronics  and Computer Technology Corporation
%D November 30, 1984
%K AI01 T02

%R mcc/db/kbs-43/rev.1
%T Logics for Semantic Data Models
%I Microelectronics  and Computer Technology Corporation
%D November 30, 1984
%K AI10 AI16

%R mcc/db/kbs-33/rev.0
%T KBS Requirements, Rev.0
%I Microelectronics  and Computer Technology Corporation
%D October 31, 1984
%K AI16

%R mcc/db/kbs-29/rev.1
%T Knowledge Base Development and Use in Deductive Data Management
%I Microelectronics  and Computer Technology Corporation
%D October 31, 1984
%K AI16

%R HI-294-86
%T Human Computer Interactions and Intelligent Tutoring Systems
%I Microelectronics  and Computer Technology Corporation
%D September 8, 1986
%K AA07 O01

%R HI-200-86
%T Speech Processing for the User Interface
%I Microelectronics  and Computer Technology Corporation
%D July 1986
%K AI05

%R HI-179-86
%T A Parser for Portable NL Interfaces Using Graph-Unification-Based Grammars
%I Microelectronics  and Computer Technology Corporation
%D June 1986
%K AI02

%R HI-075-86
%T Parsing as Heuristic Graph Search
%I Microelectronics  and Computer Technology Corporation
%D Mar 6, 1986
%K AI02

%R HI-073-86
%T Ambiguity and Procrastination in NL Interfaces
%I Microelectronics  and Computer Technology Corporation
%D March 1986
%K AI02

%R HI-012-86
%T Some Properties of Combinatory Categorical Grammars of Relevance to Parsing
%I Microelectronics  and Computer Technology Corporation
%D January 22, 1986
%K AI02

%R HI-017-86
%T A General User Model, Part 1: Connectionist Framework
%I Microelectronics  and Computer Technology Corporation
%D January 31, 1986
%K AI08

%R HI-118-85
%T Extraposition from NP as Anaphora
%I Microelectronics  and Computer Technology Corporation
%D October 23, 1985; revision one: March 1986
%K AI02

%R HI-111-85
%T Memory for Spatial Locations and Related Topics: A Review and Annotated
Bibliography
%I Microelectronics  and Computer Technology Corporation
%D October 18, 1985
%K AI08 AT09

%R HI-089-85
%T Graphic Interfaces for Knowledge-Based System Development
%I Microelectronics  and Computer Technology Corporation
%D September 1985; revision one: December 1985
%K O01 O02

%R HI-084-85
%T Analysis of User-Expert Dialogues: Task Networks, Subdialogue Boundary
Markers and Antecedent Distribution
%I Microelectronics  and Computer Technology Corporation
%D December 1, 1985
%K AI08 AI01 AI02

%R HI-074-85
%T Natural Language Understanding: How Natural Can it Be?
%I Microelectronics  and Computer Technology Corporation
%D September 13, 1985
%K AI02

%R HI-066-85
%T Applications of Speech Technology in the CAD Workstation
%I Microelectronics  and Computer Technology Corporation
%D April 26, 1985
%K AI05 AA04 AA15

%R HI-85-103-04
%T On the Applied Use of Computer Models of Human Memory: A Proposal
for a Large-Scale Personal Filing System
%I Microelectronics  and Computer Technology Corporation
%D 1985
%K AA14 AI08

%R HI-85-102-04
%T Memory Structure, Focusing, and Anaphora Resolutions: A Study and
Comparison of Computer and Human Memory
%I Microelectronics  and Computer Technology Corporation
%D 1985
%K AI08

%R HI-85-100-04
%T Speech Processing State of the Art Report
%I Microelectronics  and Computer Technology Corporation
%D 1985
%K AI05 AT08

%R HI/STP-054-86
%T Artificial Intelligence and Advanced User Interfaces
%I Microelectronics  and Computer Technology Corporation
%D February 25, 1986
%K AI02

%R PP-083-86
%T Goal Scheduling and Memory Management in Parallel Logic Systems
%I Microelectronics  and Computer Technology Corporation
%D March 15, 1986
%K H03 AI10

%R PP-020-86
%T Potentials for Parallel Execution of Common Lisp Programs
%I Microelectronics  and Computer Technology Corporation
%D January 30, 1986
%K T01 H03

%R PP-154-85
%T An Abstract Machine for Restricted And-Parallel Execution of Logic
Programs
%I Microelectronics  and Computer Technology Corporation
%D November 26, 1985
%K AI10 H03

%R PP-140-85
%T A Study of the Parallelism Inherent in Combinator Reduction
%I Microelectronics  and Computer Technology Corporation
%D Nov 11, 1985
%K H03

%R PP-104-85
%T A Restricted and-Parallel Execution Model and Abstract Machine for
Prolog Programs
%I Microelectronics  and Computer Technology Corporation
%D October 2, 1985
%K T02 H03

%R PP-079-85
%T Parallel Execution of a Rule-Based Expert System
%I Microelectronics  and Computer Technology Corporation
%D 1985
%K AI01 H03

%R PP-024-85
%T Expert System Application Study
%I Microelectronics  and Computer Technology Corporation
%D 1985
%K AI01

%R PP-019-85
%T Proceedings of the MCC Workshop on LFP (Logical/Functional)
programming Languages
%I Microelectronics  and Computer Technology Corporation
%D July 1, 1985
%K AI10

%R STP-053-86
%T Biggertalk* = Biggertalk + Gordion
%I Microelectronics  and Computer Technology Corporation
%D November 1, 1985
%K AI10

%R TR 86-1
%T Data and Resource Abstraction Mechanisms on an Object-Based Architecture
%A Kanad Gose
%A R. M. Steward
%I Iowa State University
%D JAN 1986

%R TR 86-16
%T On Developing a Logic for Program Derivation and Verification
%A David A. Schmidt
%A Jacek Leszczylowski
%I Iowa State University
%D NOV 1986
%K AA08 AI10 predicate calculation

%R TR 86-21
%T Logic Programming with External Procedures: Introducing S-Unification
%A Jacek Lesczylowski
%A Jan Maluszynski
%I Iowa Sate University
%D DEC 1986
%K AI10

%R 83-5
%A Helen M. Gigley
%A Jean-Francois Boulicaut
%A Eric Ramahefarivony
%T Grasper-Insa -- A Graph Processing Tool for Knowledge Engineering
%I University of New Hamshire
%D SEP 1983
%K T01

%R 83-6
%A Helen M. Gigley
%T Processing Word Ambiguities: Availability of Multiple Meanings of Ambiguous
Words in Aphasic Patients and Normal Controls
%I University of New Hampshire, Department of Computer Science
%D SEP 1983
%K AA08  AA11 AI02

%R 83-8
%A Sylvia Weber Russell
%T Conceptual Analysis of Partial Metaphor
%I University of New Hampshire, Department of Computer Science
%D OCT 1983
%K AI02

%R 83-9
%A Michael J. Quinn
%T On the Speedup of Parallel Depth-First Branch-and-Bound Algorithms
%I University of New Hampshire, Department of Computer Science
%D NOV 1983
%K H03 AI03

%R 84-13
%A Eugene C. Freuder
%T Utilizing Subgraph Isomorphism in Constraint Graphs
%I University of New Hampshire, Department of Computer Science
%D JAN 1984
%K constraint satisfaction AI03

%R 84-14
%A Eugene C. Freuder
%T A Sufficient Condition for Backtrack-Bounded Search
%I University of New Hampshire, Department of Computer Science
%D JAN 1984
%K AI03 constraint satisfaction

%R 84-15
%A Eugene C. Freuder
%T Direct Independence of Variables in Constraint Satisfaction Problems
%I University of New Hampshire, Department of Computer Science
%D MAR 1984
%K AI03 H03

%A Lee Tibbert
%A R. Daniel Bergeron
%R 84-18
%T Graphics Programming For Knowledge-Guided Interaction
%I University of New Hampshire, Department of Computer Science
%D JAN 1984
%K   O01

%A Eugene C. Freuder
%A Michael J. Quinn
%T Taking Advantage of Stable Sets of Variables in Constraint Satisfaction
Problems
%R 84-20
%I University of New Hampshire, Department of Computer Science
%D DEC 1984
%K AI03

%A Eugene C. Freuder
%A Michael J. Quinn
%T Parallelism in an Algorithm that Takes Advantage of Stable Sets of Variables
to Solve Constraint Satisfaction Problems
%R 85-21
%I University of New Hampshire, Department of Computer Science
%D Jan 1985
%K AI03 H03

%A Michael J. Quinn
%A Narsingh Deo
%R 85-23
%T An Upper Bound for the Speedup of Parallel Branch-and-Bound Algorithms
%I University of New Hampshire, Department of Computer Science
%D FEB 1985
%K AI03 H03

%A Helen M. Gigley
%T Computational Neurolinguistics -- What is it all About
%R 85-24
%I University of New Hampshire, Department of Computer Science
%D JAN 1985
%K AI08  AI02

%A Helen M. Gigley
%T Grammar Viewed as a Functioning Part of a Cognitive System
%R 85-25
%I University of New Hampshire, Department of Computer Science
%D JAN 1985
%K AI02 AI08

%A Helen M. Gigley
%T Computational Neurolinguistic Modelling Integrating 'Natural Computation'
Control with Performance Defined Representatives
%R 85-26
%I University of New Hampshire, Department of Computer Science
%D SEP 1985
%K AI02  AI08 HOPE

%A Michael J. Quinn
%A Narsingh Deo
%T An Upper Bound for the Speedup of Parallel Best-Bound Branch-and-Bound
Algorithms
%R 85-27
%I University of New Hampshire, Department of Computer Science
%D SEP 1985
%K AI03 H03

%A Helen M. Gigley
%T Studies in Artificial Aphasia - Experiments in Processing Change
%R 85-28
%I University of New Hampshire, Department of Computer Science
%D OCT 1985
%K AI08 AA11 AI02

%A Bruce Barker
%T An Abstract Prolog Machine
%R 85-29
%I University of New Hampshire, Department of Computer Science
%D DEC 1985
%K H02 T02 Warren

%A Henk J. Haarmann
%A Helen M. Gigley
%T Neural-like Modelling of Synchronization Deficits in Aphasic Comprehension
%R 86-32
%I University of New Hampshire, Department of Computer Science
%D MAR 1986
%K AI02 AA11 AI08

%A Eugene C. Freuder
%T Applying Constraint Satisfaction Search Techniques to Concept Learning
%R 86-33
%I University of New Hampshire, Department of Computer Science
%D MAR 1986
%K AI03 AI04

%A Brian Otis
%A Eugene C. Freuder
%T Subdivision of Knowledge for Igneous Rock Identifications
%R 86-35
%I University of New Hampshire, Department of Computer Science
%D APR 1986
%K AI01  AA03

%A Sylvia Weber Russell
%R 86-36
%T A Perspective from Computer Analysis
%I University of New Hampshire, Department of Computer Science
%D APR 1986
%K metaphor AI02

%A Helen M. Gigley
%R 86-36
%T Lexical Ambiguity Resolution in Aphasia
%I University of New Hampshire, Department of Computer Science
%D MAY 1986
%K AA11 AI02

%A Helen M. Gigley
%T Sentence Comprehension Processing - A Serial ORder, Time-Synchronous Process
%R 86-39
%I University of New Hampshire, Department of Computer Science
%D APR 1986
%K AI02 HOPE

%A Michael J. Quinn
%T Implementing Best-First Branch-And-Bound Algorithms on Hypercube
Multiprocessors
%R PCL 86-02
%I University of New Hampshire, Parallel Computing Laboratory, Department
of Computer Science
%D SEP 1986
%K AI02 H03

%A Saul Gorn
%T Who Can Be Replaced by A Computer
%R MS-CIS-85-04
%I University of Pennsylvania
%K  O05

%A Saul Gorn
%T Self-Annihilating Sentences: Saul Gorn's Compendium of Rarely Used
Cliches
%R MS-CIS-85-03
%I University of Pennsylvania
%K AI02

%A Robert Ruminoff
%T Explaining Concepts in Expert Systems: The Clear System
%R MS-CIS-85-06
%I University of Pennsylvania
%K O01 AI01

%A Vijay-Shankar
%A Aravind Joshi
%T Some Computational Properties of Tree Adjoining Grammars
%R MS-CIS-85-07
%I University of Pennsylvania
%K AI02

%A D. Smitley
%A S. M. Goldwasser
%A I. Lee
%T IPON -  Advanced Architectural Framework for Image
%R MS-CIS-85-13
%I University of Pennsylvania
%K AI06 H03 MIMD

%A Eric P. Krotkov
%T Results in Finding Edges and Corners in Images Using the First Directional
Derivative
%R MS-CIS-85-14
%I University of Pennsylvania
%K AI06

%A Anthony S. Kroch
%A Aravand K. Joshi
%T The Linguistic Relevance of Tree Adjoining Grammars
%R MS-CIS-85-16
%I University of Pennsylvania
%K AI02

%A Dale A. Miller
%A Gopalan Nadathur
%T A Computational Logic Approach to Syntax and Semantics
%R MS-CIS-85-17
%I University of Pennsylvania
%K AI10 AI11

%A Paul A. Fishwick
%T Hierarchical Reasoning: Simulating Complex Processes over Multiple
Levels of Abstraction
[Dissertation Exam Version]
%R MS-CIS-85-21
%I University of Pennsylvania
%K simulation

%A Aravind K. Joshi
%T Tree Adjoining Grammars: How Much Context-Sensitivity is Required to
Provide Reasonable Structural Descriptions
%R MS-CIS-85-23
%I University of Pennsylvania
%K AI02

%A David Smiley
%T The Design and Analysis of a Stereo Vision Algorithm
%R MS-CIS-85-27
%I University of Pennsylvania
%K AI06

%A Peter Allen
%A Ruzena Bajcsy
%T Two Sensors Are Better Than One: Examples of Integration of Vision and
Touch
%R MS-CIS-85-29
%I University of Pennsylvania
%K  AI06 AI07

%A Samuel Goldwasser
%A Ruzena Bacsy
%T A Distributed Active Sensor Processor System
%R MS-CIS-85-30
%I University of Pennsylvania
%K AI06 AI07 AI01

%A Franc Solina
%T Errors in Stereo Due to Quantization
%R MS-CIS-85-34
%I University of Pennsylvania
%K AI06

%A David A. Klein
%T An Expert Systems Approach to Realtime, Active Management of a Target
Resource
%R MS-CIS-85-40
%I University of Pennsylvania
%K AI01 AA08
YES/MVS IBM O03
%X (describes part  of a system for monitoring IBM systems)

%A Robin F. Karlin
%T Romper Mumble
%R MS-CIS-85-41
%I University of Pennsylvania
%K text generation

%A Brant A. Cheikes
%T Monitor Offers an a Dynamic Database [sic]: The Search for Relevance
%R MS-CIS-85-43
%I University of Pennsylvania
%K AA09

%A Aravind K. Joshi
%T Grammar, Phrase Structure
%R MS-CIS-85-45
%I University of Pennsylvania
%K AI02

%A Ethel Shuster
%T Code Switching in Yiddish and Spanish: Evidence for the Translation Model
%R MS-CIS-85-49
%I University of Pennsylvania
%K AI02 AI08
%X discusses second-language acquisition

%A Bonnie Lynn Webber
%T Question, Answer and Responses: Interacting with Knowledge Base Systems
%R MS-CIS-85-50
%I University of Pennsylvania
%K  O01

%A Paul A. Fishwick
%T Hires: Hierarchical Reasoning System
%R MS-CIS-85-52
%I University of Pennsylvania
%K simulation
%X manual for system

%A A. Zwarico
%A I. Lee
%T Proving a Network of Real-Time Processes Correct
%R MS-CIS-85-53
%I University of Pennsylvania
%K AA08

%A Ruzena Bajcsy
%T Active Perception vs. Passive Perception
%R MS-CIS-85-54
%I University of Pennsylvania
%K AI06 AI16
%X getting a system to "look" as opposed to just "see."

%A Greogry Donald Hager
%T Computational Aspects of Proofs in Modal Logic
%R MS-CIS-85-55
%I University of Pennsylvania
%K AI10

%A Kathleen Filliben McCoy
%T Correcting Object-Related Misconceptions
%R MS-CIS-85-57
%I University of Pennsylvania
%K AI08 AI01
%X discusses how human experts correct misconceptions as they use the ROMPER
system

%A Peter Kirby Allen
%T Object Recognition Using Vision
%R MS-CIS-85-60
%I University of Pennsylvania
%K AI06 AI07
%X includes discussion of the use of vision and exploratory tactile sensing
in object recognition

%A Aravind K. Joshi
%A K. Vijay-Shanker
%A David J. Weir
%R MS-CIS-86-01
%T The Relationship Between Tree Adjoining Grammars and Head Grammars
%I University of Pennsylvania
%K AI02

%A Hossam A. Elgindy
%T Efficient Algorithms for Computing the Weak Visibility Polygon from
an Edge
%I University of Pennsylvania
%R MS-CIS-86-04
%K O06

%A Jean H. Gallier
%T A Fast Algorithm for Testing Unsatisfiability of Ground Horn Clauses
with Equations
%I University of Pennsylvania
%R MS-CIS-86-06
%K AI10

%A Richard Paul
%A Hugh F. Durrant-Whyte
%A Max Mintz
%T A Robust, Distributed Sensor and Actuation Robot Control System
%I University of Pennsylvania
%R MS-CIS-86-07
%K AI06 AI07
%X proposal for a blackboard based robot system

%A Hugh F. Durrant-Whyte
%T Consistent Integration and Propagation of Disparate Sensor Observations
%I University of Pennsylvania
%R MS-CIS-86-08
%K AI07 AI06

%A Eric P. Krotkov
%A Jean-Paul Maritan
%T Range From Focus
%I University of Pennsylvania
%R MS-CIS-86-09
%K AI07 AI06

%A Jean H. Gallier
%A Stan Raatz
%T Hornlog: A Graph Based Interpreter for General Horn Clauses
%I University of Pennsylvania
%R MS-CIS-86-10
%K AI10

%A Stan Raatz
%A George Drastal
%T Relating Expert System Rule Interactions to Norms of Rule-based Programming
%I University of Pennsylvania
%R MS-CIS-86-12
%K AI01

%A Ruzena Bajcsy
%A Max Mintz
%A Erica Liebman
%T A Common Framework for Edge Detection and Region Growing
%I University of Pennsylvania
%R MS-CIS-86-13
%K AI06

------------------------------

End of AIList Digest
********************